IBM InfoSphere Information Server CVE-2016-6059 XML External Entity Injection Vulnerability

Bugtraq ID: 94032
Class: Input Validation Error
CVE: CVE-2016-6059
Remote: Yes
Local: No
Published: Oct 31 2016 12:00AM
Updated: Nov 24 2016 01:07AM
Credit: IBM
Vulnerable: IBM InfoSphere Information Server on Cloud 11.5
IBM Information Server Framework 11.5
IBM Information Server Framework 11.3
Not Vulnerable: IBM InfoSphere Information Server 11.5.0.1


 

Privacy Statement
Copyright 2010, SecurityFocus